Subject: Reading News with Pine: marking read articles

From: Janet Marsten <[email-masked]>
Date: Tue, 10 Oct 1995 18:16:33 +0000

Hello,

I like using Pine for both News and Mail, but my only gripe is the way 
Pine marks news articles as 'read'. I understand that the manner in which 
news is marked in Pine is done 1) within the limitations of what is 
stored in the .newsrc file and 2) it is as consistent as possible with 
Pine mail. However, I'm not interested in deleting/excluding articles - 
all I'd like would be an 'N' if I hadn't read the article, and no 'N' if 
I had. Is this possible in Pine ?

I've tried the news-approximates-new-status option, but found that to be 
even more confusing.

thanks,
---
Janet Marsten, Musselburgh, Scotland ([email-masked]) 
Phone/Fax: 0131 653 6124